/**#### GLOBAL STYLES ####**/
body {
    /* background: url(../../images/masters/page_bg.jpg) 0px 0px/100% no-repeat; */
    font-family: 'Lato', sans-serif;
    overflow-x: hidden;
	border-top: 5px solid #8f065f;
}
i {
    color: white;
}
a {
    color: #0098f0;
}
a:hover {
    color: rgba(252, 246, 211, 0.91);
}

.a-inverted {       /* Use for white text on dark */
    color: #E5E5E5;
}
.a-inverted:hover {
    color: #FFF;
}
/*.nav-active {
    border-bottom: 5px solid #005B90;
}*/
.nav {
   border-bottom: 5px solid #0185D2;
}
.nav:hover {
    border-bottom: 5px solid #005B90;
}
li#nav-forms:hover {
    border: none;
}
ul {
    list-style: none;
    margin-bottom: 0px;
}
ul.global_nav li ul.nav-dropdown{
	max-width: 208px;
    background: #0184D2;
    display: none;
    position: absolute;
    z-index: 999;
    left: 21rem;
    top: 3.6rem;
    padding-top: 0.5rem;

}
ul.global_nav li:hover ul.nav-dropdown{
    display: block;
}
ul.global_nav li ul.dropdown li{
    display: block;
}

ul.nav-dropdown li a {
	color: #ffffff;
}
ul.nav-dropdown li.nav {
	padding: 0;
    width: 100%;
    text-align: left;
	border:none;
}
ul.nav-dropdown li.nav a {
	padding: 0.6rem 1.4rem;
}
ul.nav-dropdown li.nav:hover {
	border:none; 
	background-color: #005B90;
}
/** #### OVERRIDE FOUNDATION CLASSES ####**/

button, .button {
    background-color: #0185d2; 
    background-color: #0184D2;
    border-radius: 5px;
	font-weight: 600;
}
.row.widen {
	max-width: 71rem;
}
.columns {  /*Override the default column padding */
    padding-left: 0px;
    padding-right: 0px;
}

/**#### LOAD FONTS ####**/
@font-face {
    font-family: 'HelveticaNeueUltraLight';
    src: url('../../fonts/helvnul_-webfont.eot');
    src: url('../../fonts/helvnul_-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/helvnul_-webfont.woff') format('woff'),
         url('../../fonts/helvnul_-webfont.ttf') format('truetype'),
         url('../../fonts/helvnul_-webfont.svg#HelveticaNeueUltraLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway-Regular';
    src: url('../../resources/fonts/Raleway-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Raleway-Thin';
    src: url('../../resources/fonts/Raleway-Thin.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/**#### LOCAL FOUNDATION LAYOUTS ####**/

.master-panel{
    height: 800px;
    width: 960px;
}

/**#### LOCAL OFF CANVAS ####*/

    /* NA */
    
    
/**#### CONTENT AREA CONTAINERS ####**/

/* Header Panel */

.header a {
}
.header a:hover {
}
.header .top_bar {
    background-color: #FFFFFF;
	margin-top: 25px !important;
}

.header .middle_bar {
    background-color: #FFFFFF;
}
.header .middle_bar_buttons {
    background-color: #0185d2;
    background-color: #0184D2;
    height: auto;
    max-height: 66px;
}
.header .middle_bar_basket {
    height: 50px;
}

.header .login_bar {
    background-color: #6A6A6A; /**/
}
.header .login_bar_crumbs {
    height: 40px;
}
.header .login_bar_vip {
    height: 40px;
}
.header .login_bar_buttons {
    height: 40px;
    background-color: #393939; /**/
}
.i-mobile {
    color: #0185D2;
	color: #0184D2;
}
.nav {
    padding: 9px 0px;
    font-size: 16px;
    padding: 26px 0px 19px;
    color: #fff;
    width: 140px;
    float: left;
    text-align: center;
}
li#nav-forms {
    width: 80px;
}
li#nav-home {
    width: 80px;
}
li#nav-products {
    width: 156px;
}
.nav2 {
    padding: 9px 0px;
    font-size: 16px;
    padding-top: 16px;
    color: #fff;
    width: 110px;
    float: left;
    text-align: center;
}
.logo-img {
    width: 200px;
    margin-bottom: 15px;
    min-width: 205px;
}
.logo-img-small {
    width: 145px;
    margin: 0px auto;
}
select {
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 5px;
}
input.model-number-input {
    border-radius: 5px;
    margin-right: 5px;
}
.contact_buttons {
    margin-top: 0px;
    background-color: #0185d2;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    height: 48px;
    max-width: 221px;
    padding-right: 13.5rem;
}
.global_nav {
    display: inline-flex;
    list-style: none;
    margin: 0px;
}
.columns.top_bar_promo {
    width: 272px;
    float: right;
}
.logo-img-small-only {
    margin-top: 25px;
}

div#login-dropdown {
    visibility: hidden;
    position: absolute;
}
div#format_advsearch_form_box td,
div#format_advsearch_form_box tr, 
div#format_advsearch_form_box table {
    background-color: rgba(255, 255, 255, 0);
	border:none;
}
div#format_advsearch_form_box td {
	padding: 2px 0px !important;
}
#srch515 table {
	margin-top:0.35rem;
}
#srch515 td.text.left {
    padding: 3px 0px !important;
}
#format_advsearch_form_option {
    visibility: hidden;
    position: fixed;
}
#format_advsearch_form_option_heading {
    visibility: hidden;
    position: fixed;
}
#search_att_Brand {
    visibility: hidden;
    height: 0px;
}
#search_att_Printer\ Models {
    visibility: hidden;
    height: 0px;
}
.signup-resell {
    border-top: 5px solid #045491;
	margin-top:0.65rem;
}
.model-number-submit {
    position: absolute !important;
    margin-top: -12px;
    right: 0px;
	top:62px;
}
.nav-a {
    color: #fff;
    font-family: 'Muli', sans-serif;
    font-weight: 500;
    /*letter-spacing: .5px;*/
    line-height: 1;
    text-align: center;
    padding: 0;
}
.global_social_tel {
    color: white;
    font-size: 14px;
    letter-spacing: 0.5px;
}
.global-social-small {
    float: right;
    margin-top: -10px;
    margin-right: 15px;
    max-width: 150px;
}
.become-reseller-div {
    margin: 10px 0px;
}
.become-reseller-icon {
    width: 28px;
    margin-right: 5px;
}
span#area429 {
    float: left;
}
.global_contact_li-small {
    font-size: 28px;
    margin-right: 5px;
    margin-top: 10px;
	float: left;
}
nav.nav-collapse.nav-collapse-0.opened {
    transition: max-height 284ms;
    position: relative;
    margin-left: -100px;
    text-align: right;
    background-color: #0185D2;
    border-radius: 5px;
	   min-width: 130px;
    margin-bottom: 10px;
}
.nav-resp {
    color: #fff;
    padding: 10px;
}
.show-for-small_only.mobile-logins {
    background-color: aliceblue;
    height: 50px;
    padding: 10px;
}
.phone-number-resp {
    list-style: none;
}

.resp-buttons {
    float: right;
}
.resp-phone-number {
    float: left;
}
.global_login_resp {
    height: 40px;
    padding: 6px;
    margin-left: -450px;
    float: none;
    width: 720px;
    margin-top: 10px;
}
.global_login_resp {
    background: -webkit-linear-gradient(#0171b3, #0185d2, #0185d2, #0185d2);
    background: -o-linear-gradient(red, blue);
    background: -moz-linear-gradient(red, blue);
    background: linear-gradient(#0171b3, #0185d2, #0185d2);
}
.global_social_tel-resp {
    text-align: right;
    padding-left: 50px;
    color: #fff;
    font-size: 12px;
    letter-spacing: .8px;
}
.mobile-logo {
    margin-top: -15px;
    padding: 5px;
    padding-left: 10px;
}
.global_login_desktop {
    margin-top: 0px !important;
}
.show-for-small-only.small-12.mobile-logins {
    float: right;
    margin-right: 0px;
    width: 345px;
}
div#format_advsearch_form_box {
    width: 100%;
}

/************************************
        LOGIN SLIDE TOGGLE
************************************/
nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
  position: relative;
  background: #eee;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

nav #login .active{
    background: #0075b9;
    height: 45px;
}
nav #login2 .active{
    background: #0075b9;
}

nav #login-content {
  display: none;
  position: absolute;
  top: 24px;
  right: 0;
  z-index: 999;
  background: #fff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
  background-image: -webkit-linear-gradient(top, #fff, #eee);
  background-image: -moz-linear-gradient(top, #fff, #eee);
  background-image: -ms-linear-gradient(top, #fff, #eee);
  background-image: -o-linear-gradient(top, #fff, #eee);
  background-image: linear-gradient(top, #fff, #eee);
  padding: 15px;
  -moz-box-shadow: 0 2px 2px -1px rgba(0,0,0,.9);
  -webkit-box-shadow: 0 2px 2px -1px rgba(0,0,0,.9);
  box-shadow: 0 2px 2px -1px rgba(0,0,0,.9);
  -moz-border-radius: 3px 0 3px 3px;
  -webkit-border-radius: 3px 0 3px 3px;
  border-radius: 3px 0 3px 3px;
}
nav #login-content2 {
  display: none;
  position: absolute;
  top: 24px;
  right: 0;
  z-index: 999;
  background: #fff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
  background-image: -webkit-linear-gradient(top, #fff, #eee);
  background-image: -moz-linear-gradient(top, #fff, #eee);
  background-image: -ms-linear-gradient(top, #fff, #eee);
  background-image: -o-linear-gradient(top, #fff, #eee);
  background-image: linear-gradient(top, #fff, #eee);
  padding: 15px;
  -moz-box-shadow: 0 2px 2px -1px rgba(0,0,0,.9);
  -webkit-box-shadow: 0 2px 2px -1px rgba(0,0,0,.9);
  box-shadow: 0 2px 2px -1px rgba(0,0,0,.9);
  -moz-border-radius: 3px 0 3px 3px;
  -webkit-border-radius: 3px 0 3px 3px;
  border-radius: 3px 0 3px 3px;
}
nav li #login-content {
    right: 22px;
    width: 250px;
    background: #0075b9;
    border-radius: 5px;
    top: 33px;
}
nav li #login-content2 {
    right: 60px;
    width: 250px;
    border-radius: 5px;
    top: 33px;
    background: #0075b9;
}
/*--------------------*/

/*--------------------*/

#inputs input {
  background: #f1f1f1;
  padding: 6px 5px;
  margin: 0 0 5px 0;
  width: 238px;
  border: 1px solid #ccc;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 0 1px 1px #ccc inset;
  -webkit-box-shadow: 0 1px 1px #ccc inset;
  box-shadow: 0 1px 1px #ccc inset;
}

#inputs input:focus {
  background-color: #fff;
  border-color: #e8c291;
  outline: none;
  -moz-box-shadow: 0 0 0 1px #e8c291 inset;
  -webkit-box-shadow: 0 0 0 1px #e8c291 inset;
  box-shadow: 0 0 0 1px #e8c291 inset;
}

/*--------------------*/

#login #actions {
  margin: 10px 0 0 0;
}
#login2 #actions {
  margin: 10px 0 0 0;
}
#login #submit {
  background-color: #d14545;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e97171), to(#d14545));
  background-image: -webkit-linear-gradient(top, #e97171, #d14545);
  background-image: -moz-linear-gradient(top, #e97171, #d14545);
  background-image: -ms-linear-gradient(top, #e97171, #d14545);
  background-image: -o-linear-gradient(top, #e97171, #d14545);
  background-image: linear-gradient(top, #e97171, #d14545);
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  text-shadow: 0 1px 0 rgba(0,0,0,.5);
  -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
  -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
  border: 1px solid #7e1515;
  float: left;
  height: 30px;
  padding: 0;
  width: 100px;
  cursor: pointer;
  font: bold 14px Arial, Helvetica;
  color: #fff;
}
#login2 #submit {
  background-color: #d14545;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e97171), to(#d14545));
  background-image: -webkit-linear-gradient(top, #e97171, #d14545);
  background-image: -moz-linear-gradient(top, #e97171, #d14545);
  background-image: -ms-linear-gradient(top, #e97171, #d14545);
  background-image: -o-linear-gradient(top, #e97171, #d14545);
  background-image: linear-gradient(top, #e97171, #d14545);
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  text-shadow: 0 1px 0 rgba(0,0,0,.5);
  -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
  -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
  border: 1px solid #7e1515;
  float: left;
  height: 30px;
  padding: 0;
  width: 100px;
  cursor: pointer;
  font: bold 14px Arial, Helvetica;
  color: #fff;
}

#login #submit:hover,
#login #submit:focus {
  background-color: #e97171;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#d14545), to(#e97171));
  background-image: -webkit-linear-gradient(top, #d14545, #e97171);
  background-image: -moz-linear-gradient(top, #d14545, #e97171);
  background-image: -ms-linear-gradient(top, #d14545, #e97171);
  background-image: -o-linear-gradient(top, #d14545, #e97171);
  background-image: linear-gradient(top, #d14545, #e97171);
}   
#login2 #submit:hover,
#login2 #submit:focus {
  background-color: #e97171;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#d14545), to(#e97171));
  background-image: -webkit-linear-gradient(top, #d14545, #e97171);
  background-image: -moz-linear-gradient(top, #d14545, #e97171);
  background-image: -ms-linear-gradient(top, #d14545, #e97171);
  background-image: -o-linear-gradient(top, #d14545, #e97171);
  background-image: linear-gradient(top, #d14545, #e97171);
}       


#login #submit:active {
  outline: none;
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
}
#login2 #submit:active {
  outline: none;
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
}
#login #submit::-moz-focus-inner {
  border: none;
}
#login2 #submit::-moz-focus-inner {
  border: none;
}

#login label {
  float: right;
  line-height: 30px;
}
#login2 label {
  float: right;
  line-height: 30px;
}
#login label input {
  position: relative;
  top: 2px;
  right: 2px;
}
#login2 label input {
  position: relative;
  top: 2px;
  right: 2px;
}

div#format_login_button a {
    color: #fff;
    padding: 11px 25px;
    background: #005b90;
    font-size: 14px;
    letter-spacing: .8px;
    border-radius: 5px;
    font-weight: 600;
    letter-spacing: 0px;
    font-family: arial;
}
div#format_login_button_2 a {
  	color: #fff;
    padding: 11px 25px;
    background: #005b90;
    font-size: 14px;
    letter-spacing: .8px;
    border-radius: 5px;
    /*float: right;*/
	font-weight: bold;
    background: #0184D2;
}
div#format_login_button_2 {
	margin-top: 1.5rem;
}

div#format_login_forgot_password {
    margin-top: 15px;
    font-style: italic;
    font-weight: lighter;
    font-size: 12px;
}
div#format_login_user_box > input {
    width: 100% !important;
}
div#login-content input {
    border-radius: 5px;
}
div#login-content2 input {
    border-radius: 5px;
    width: 100% !important;
}
div#format_login_forgot_password a {
    color: #fff;
    letter-spacing: 0.5px;
}
div#format_logout_user_text {
    visibility: hidden;
    position: absolute;
}

#logout-button {
    background: #0070b0;
}
span.cart-unit {
    font-weight: 600;
    font-size: 14px;
}
div#area527 {
    float: right;
}
div#area524,
span#area1265{
    width: 200px;
    float: right;
}

.global_cart_text {
    font-size: 14px;
}
i.fa.fa-shopping-cart {
    margin-right: 3px;
}
.cart-summary {
    font-size: 14px;
    width: 395px;
    margin: 20px auto;
}
span.cart-total {
    font-size: 14px;
    font-weight: 600;
}

div#format_shopping_cart_basic_price {
    float: left;
}
div#area527 {
    float: right;
}
div#format_shopping_cart_basic_price_value {
    float: left;
    margin: 0 4px;
    text-align: center;
    width: 142px;
}
div#format_shopping_cart_basic_price_value {
    float: right;
    margin: 0 4px;
    text-align: right;
    width: 103px;
}
td.cart-summary-qty > input {
    width: 50px;
}
tr#format_basket_footer {
    border-top: 1px dashed #C1C1C1;
}
tr#format_basket_footer {
    font-size: 14px;
    font-weight: bold;
    height: 60px;
}
.cart-details {
    padding: 6px 32px;
    background: #02578D;
    height: 35px;
    width: 290px;
    float: left;
    border-radius: 5px;
    color: #FFF;
    text-align: center;
}
.account-bal {
    /*color: #fff;
    height: 35px;
    margin-top: 20px;
    background: #02578D;
    border-radius: 5px;
    padding: 7px 10px;
    width: 230px;
    margin-left: -34px;
    text-align: center;*/
    font-size: 14px;
}

.my-account-container {
     float: right;
    margin-right: 5px;
    color: #fff;
    height: 35px;
    margin-top: 20px;
    /* background: #02578D; */
    border-radius: 5px;
    /* padding: 7px 10px; */
    font-size: 14px !important;
    /* width: 230px; */
    /* margin-left: -34px; */
    text-align: center;
}
span#area1290, div#area1293{
    display: table-cell;
}
span#area1290 .global_account_bal {
	padding: 7px 25px;
 	border-radius: 5px;
    padding-right: 2px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    background: #02578D;
}
div#area1293 .account_enq_bal{
padding: 7px 25px;
 border-radius: 5px;
    padding-left: 2px;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    background: #02578D;
}
th.table-align-center.show-for-medium-up.printers.large-4 {
    width: 250px;
}
a.button.search-addtocart {
    padding: 4px 5px;
    font-size: 12px;
    width: 65px;
    color: #fff !important;
}
div#area636 {
    margin: 0 auto;
    width: 327px;
}

.checkout_global {
    padding: 7px 20px;
    background: #8f065e;
    margin-top: 0px;
    font-size: 14px;
    border-radius: 5px;
    FLOAT: RIGHT;
  color: #fff;
}
div#format_shopping_cart_basic_checkoutButton {
    float: right;
    border-radius: 5px;
}
.search-result-header {
    width: 960px;
}
.result-body {
    width: 960px;
    float: left;
}

.search-hover {
    position: absolute;
    margin-left: -135px;
    background: #9e9e9e;
    padding: 10px;
    height: 45px;
    margin-top: 29px;
    border-radius: 5px;
    display: none;
    opacity: 0;
    
}
.small-12.global-search.large-12.columns:hover + .search-hover {
    display: block;
    opacity: 1;
  transition-delay: opacity 1s;
}
p.search-hover-p {
    color: #fff;
    font-size: 14px;
    letter-spacing: 0.3px;
  float: left;
}
span.search-hover-arrow {
    font-size: 28px;
    position: absolute;
    margin-top: -8px;
  color: #9e9e9e;
}
.global_social_tel_2 {
    float: left;
    text-align: right;
    padding-right: 10px;
    margin-left: 150px;
    color: #fff;
}
#admin-button {
    background: #8f065e;
}
a#admin-button.my-account {
	padding: 5px 19px !important;
}
/**********************************
    Logged in login Buttons
***********************************/
div#format_logout_text {
    visibility: hidden;
    position: absolute;
}
/* Footer Panel */
.footer a {
}
.footer a:hover {
}

.footer_icon {
    height: 205px;
    background-color: #C5C5C5; /**/
}
.footer_links {
    min-height: 300px;
    background-color: #004168;
    padding-top: 50px;
    padding-bottom: 50px;
}
.footer_links a {
}
.footer_links a:hover {
}

.footer_promo {
    height: 205px;
    background-color: #909090; /**/
}
.footer_legals {
    background-color: #002439;
    color: #fff;
    height: 50px;
    padding: 5px;
}
.footer_legals a {
}
.footer_legals a:hover {
}
.footer_legal_text {
    margin-top: 12px;
    font-size: 12px;
}
.footer-link {
    font-size: 0.9rem;
    line-height: 1.3;
}
.footer_links a {
    padding: 0;
	font-size: 0.95rem;
}
h5.footer-link-title {
    font-size: 21px;
    font-weight: bold;
    padding-left: 15px;
    color: white;
	padding-bottom: 0.4rem;
}
.links-column {
	width: 184px !important;
    margin: 15px 10px;
    color: white;
    margin-bottom: 30px;
    margin-right: 3.5rem;
}
.links-column master{
    width: 218px !important;
}
.footer_text {
    background-color: #004168;
}
.footer_text p {
    margin: 0.9rem 1.5rem;
    font-size: 0.85rem;
	color: #ffffff;
    font-family: inherit;
    letter-spacing: 0.02rem;
}
.swim-logo {
    width: 50px;
}
[class*="column"] + [class*="column"]:last-child {
    float: left !important;
}

/* Fixes ReCaptcha Styling */
.recaptchatable {line-height: 1px;}
#recaptcha_area .recaptchatable .recaptcha_r7_c1 {background:url('http://www.google.com/recaptcha/api/img/white/sprite.png') -50px -53px no-repeat; height: 3px;}
#recaptcha_area .recaptchatable .recaptcha_r8_c1 {background:url('http://www.google.com/recaptcha/api/img/white/sprite.png') -50px -53px no-repeat; height: 3px;}
#recaptcha_area .recaptchatable .recaptcha_image_cell {background-color: white !important;}
#recaptcha_area .recaptchatable td {vertical-align: top !important;background-color: #d7d7d7;}
.recaptchatable .recaptcha_r1_c1, .recaptchatable .recaptcha_r3_c1, .recaptchatable .recaptcha_r3_c3{background-color: transparent !important;}


.recaptchatable .recaptcha_input_area #recaptcha_response_field{
 margin: 0 !important;
 top: 12px !important;
 padding: 2px !important;

}













